.even_better_booster .banner {
  margin-inline: auto;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner {
    margin-top: calc(clamp(0px, 5.8854166667vw, 113px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .banner {
    margin-top: calc(clamp(0px, 14.9333333333vw, 152.768px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner .banner__wrap {
    display: block;
    margin-bottom: calc(clamp(0px, 4.8958333333vw, 94px) * 1);
    width: calc(clamp(0px, 91.6666666667vw, 1760px) * 1);
    height: calc(clamp(0px, 27.6041666667vw, 530px) * 1);
    background-image: url("/media/export/cms2.0/lp/even_better_booster/260130/img/bg_banner.png");
    background-size: contain;
    padding-top: calc(clamp(0px, 6.7708333333vw, 130px) * 1);
    padding-left: calc(clamp(0px, 40.1041666667vw, 770px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner .banner__title {
    font-size: calc(clamp(0px, 2.1875vw, 42px) * 1);
    line-height: 1.5;
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .banner .banner__title {
    margin-top: calc(clamp(0px, 4vw, 40.92px) * 1);
    font-size: calc(clamp(0px, 6.4vw, 65.472px) * 1);
    line-height: 1.5;
  }
}
.even_better_booster .banner .banner__button {
  border: 1px solid #1a1a1a;
  background-color: #fff;
  display: inline-grid;
  place-content: center;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner .banner__button {
    margin-top: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
    min-width: calc(clamp(0px, 11.71875vw, 225px) * 1);
    padding-inline: calc(clamp(0px, 2.0833333333vw, 40px) * 1);
    height: calc(clamp(0px, 2.34375vw, 45px) * 1);
    font-size: calc(clamp(0px, 0.7291666667vw, 14px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .banner .banner__button {
    margin-top: calc(clamp(0px, 3.7333333333vw, 38.192px) * 1);
    font-size: calc(clamp(0px, 3.4666666667vw, 35.464px) * 1);
    width: calc(clamp(0px, 89.3333333333vw, 913.88px) * 1);
    height: calc(clamp(0px, 12vw, 122.76px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner .banner__button + .banner__button {
    margin-left: calc(clamp(0px, 1.0416666667vw, 20px) * 1);
  }
}
.even_better_booster .banner .banner__detail--tag-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner .banner__detail--tag-list {
    margin-top: calc(clamp(0px, 0.9375vw, 18px) * 1);
    width: calc(clamp(0px, 33.8541666667vw, 650px) * 1);
    -moz-column-gap: calc(clamp(0px, 0.4166666667vw, 8px) * 1);
    column-gap: calc(clamp(0px, 0.4166666667vw, 8px) * 1);
    row-gap: calc(clamp(0px, 0.8333333333vw, 16px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .banner .banner__detail--tag-list {
    margin-top: calc(clamp(0px, 4.2666666667vw, 43.648px) * 1);
    -moz-column-gap: calc(clamp(0px, 1.0666666667vw, 10.912px) * 1);
    column-gap: calc(clamp(0px, 1.0666666667vw, 10.912px) * 1);
    row-gap: calc(clamp(0px, 2.1333333333vw, 21.824px) * 1);
  }
}
.even_better_booster .banner .banner__detail--tag-list .banner__detail--tag {
  background-color: var(--green);
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner .banner__detail--tag-list .banner__detail--tag {
    height: calc(clamp(0px, 1.4583333333vw, 28px) * 1);
    padding-top: calc(clamp(0px, 0.1041666667vw, 2px) * 1);
    padding-left: calc(clamp(0px, 0.46875vw, 9px) * 1);
    padding-right: calc(clamp(0px, 0.5208333333vw, 10px) * 1);
    font-size: calc(clamp(0px, 0.8333333333vw, 16px) * 1);
  }
}
@media screen and (max-width: 1023px) {
  .even_better_booster .banner .banner__detail--tag-list .banner__detail--tag {
    height: calc(clamp(0px, 5.0666666667vw, 51.832px) * 1);
    color: black;
    border-width: 1px;
    font-size: calc(clamp(0px, 2.6666666667vw, 27.28px) * 1);
    padding-top: calc(clamp(0px, 0.2666666667vw, 2.728px) * 1);
    padding-bottom: calc(clamp(0px, 0.1333333333vw, 1.364px) * 1);
    padding-left: calc(clamp(0px, 2vw, 20.46px) * 1);
    padding-right: calc(clamp(0px, 2vw, 20.46px) * 1);
  }
}
@media screen and (min-width: 1024px) {
  .even_better_booster .banner .banner__detail--tag-list .banner__detail--tag span {
    font-size: 80%;
    vertical-align: text-top;
  }
}